
description = ""

# Directories to index.
dirs = [
  "~/org",
  "~/Downloads",
  "~/Documents",
  "~/Pictures",
  "~/Videos",
  "~/Music",
  "~/ebooks",
  "~/nextcloud",
  "~/.dotemacs",
  "~/.emacs.d",
  # "~/storage/tfc",
  # "~/storage/nextcloud",
  # "~/.dotfiles",
  # "~/dotfiles",
]

Dirs = [
  "~/Games",
]
# Set to "Dirs" or "Files" to skip directories or files.
# If unset, or set to "None", both files and directories will be included.
skip = "Dirs"

# Set to true if you want skip symbolic links
ignore_symlinks = false

# Set to true if you want to ignore hidden files and directories
ignore_hidden = false

# Set to true to read .gitignore files and ignore matching files
gitignore = false

